IBM webSphere http_plugin.log敏感信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1187699 漏洞类型 权限许可和访问控制
发布时间 2008-02-12 更新时间 2008-10-23
CVE编号 CVE-2008-0740 CNNVD-ID CNNVD-200802-213
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200802-213
|漏洞详情
IBMwebSphereApplicationServer(WAS)6.0.2FixPack25(6.0.2.25)之前版本和FixPack15(6.1.0.15)之前的6.1版本把未明明文信息写进http_plugin.log。本地用户可通过读取该文件获得敏感信息。
|参考资料

来源:www-1.ibm.com
链接:http://www-1.ibm.com/support/docview.wss?uid=swg27006876
来源:BID
名称:27400
链接:http://www.securityfocus.com/bid/27400
来源:VUPEN
名称:ADV-2008-0241
链接:http://www.frsirt.com/english/advisories/2008/0241
来源:www-1.ibm.com
链接:http://www-1.ibm.com/support/docview.wss?uid=swg27007951
来源:OSVDB
名称:42878
链接:http://osvdb.org/42878